/*
Theme Name: smarteye black
Theme URI: http://template-demo.org/woo/WCM02/WCM020033/WP2/
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2 or later
License URI: http://www.templatemela.com/license
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: smarteye_black
Template: smarteye
*/
/*header and slider */

.admin-bar p.demo_store {

    top: auto;
    bottom: 0;
    background: #45b954;
    border: none;

}

.topbar-main .cart, .topbar-main .cart-contents {
    display: none!important;
}

.cart::before {
    top: 5px;
    position: absolute;
    left: 20px;
}

.wc-backward a::before, .wc-backward::before {
    display: none;
}

.home .site-main {
    padding: 0;
}

.home #revolutionslider {
    margin: 40px auto;
}

#rev_slider_2_1_forcefullwidth {
    padding-top: 140px;
}

#rev_slider_4_1_forcefullwidth {
    padding-top: 140px;
}

#rev_slider_7_1_forcefullwidth {
    padding-top: 140px;
}

.home_tile span {
    font-size: 2vw;
    line-height: 20px;
}    

.top_book {
    background-color: #653592;
    padding: 0 8px;
}

.top_book:hover {
    background-color: #595b5d;
}

.top_bill {
    background-color: #653592;
    padding: 0 8px;
}

.top_bill:hover {
    background-color: #595b5d;
}

.header_logout a:first-child {
    color: #fff !important;
}

.header_logout a:nth-of-type(2) {
    color: #fff !important;
}

input[type="radio"] {
    margin-right: 5px;
}

.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li {
    width: 350px;
}

#shipping_method_0_local_pickup1:checked + label[for=shipping_method_0_local_pickup1]::after {
    display: block;
    content: "We will contact you once the frame is ready for pick up at your chosen location. Thank you for choosing us as part of your eyewear experience!";
	font-size: 9px;
	font-weight: 400;
	color: #666;
	line-height: 11px;
	text-indent: initial;
	margin: 0 0 0 -20px;
}

#shipping_method_0_local_pickup2:checked + label[for=shipping_method_0_local_pickup2]::after {
    display: block;
    content: "We will contact you once the frame is ready for pick up at your chosen location. Thank you for choosing us as part of your eyewear experience!";
	font-size: 9px;
	font-weight: 400;
	color: #666;
	line-height: 11px;
	text-indent: initial;
	margin: 0 0 0 -20px;
}

#shipping_method_0_flat_rate4:checked + label[for=shipping_method_0_flat_rate4]::after {
    display: block;
    content: "Order may take up to 14-business days to arrive. Once your order is shipped we will email you shipping details and tracking number.";
	font-size: 9px;
	font-weight: 400;
	color: #666;
	line-height: 11px;
	text-indent: initial;
	margin: 0 0 0 -20px;
}


.cart-contents {
	pointer-events: none;
	cursor: default;
}

.cart:before {
    font-family:FontAwesome;
    content: "\f07a";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

header.sticky-menu {
    background-color: #000;
}
.admin-bar .header-style .header-right {
    top: 68px;
}
.admin-bar .header-style .header-left {
    top: 40px;
}
#to_top {
    background: rgba(0, 0, 0, 0) url(images/megnor/top_arrow.png) no-repeat scroll 0 0;
}
.custom.tp-rightarrow {
    background-image: url(images/megnor/sliderarrow.png) !important;
}
.custom.tp-leftarrow {
    background-image: url(images/megnor/sliderarrow.png) !important;
}
#revolutionslider .custom.tp-leftarrow:hover {
    background-position: 0 -46px;
}
#revolutionslider .custom.tp-rightarrow:hover {
    background-position: -32px -46px;
}

#exam_btn a:hover {
    background-color: #653692;
    border: 1px solid #653692
}

/*logo carousel*/

.smls-carousel-arrow-type-2.sowl-carousel .sowl-controls .sowl-nav .sowl-prev {
	left: -75px;
}

.smls-carousel-arrow-type-2.sowl-carousel .sowl-controls .sowl-nav .sowl-next {
	right: -75px;
}

.sowl-prev:hover {
	background-color: rgba(255, 255, 255, 0.0)!important;
}

.sowl-next:hover {
	background-color: rgba(255, 255, 255, 0.0)!important;
}

.sowl-prev {
	background-color: rgba(255, 255, 255, 0.0)!important;
}

.sowl-next {
	background-color: rgba(255, 255, 255, 0.0)!important;
}

.smls-social-icon-wrap .fa {
    color: #ffffff!important;
}

.smls-social-icon-wrap .fa {
    color: #ffffff!important;
}

.smls-carousel-arrow-type-2.sowl-theme .sowl-controls .sowl-nav [class*="sowl-"] {
	font-size: 28px;
}

.smls-carousel-two-title {
	margin-bottom: 10px!important;
	color: #653692!important;
}

.smls-carousel-two-description {
	margin-bottom: 10px!important;
	line-height: 14px!important;
	text-align: left;
}

.smls-url-link-style {
    background-color: #653692!important;
}

.smls-url-link-style fa {
    color: #ffffff!important;
}

.smls-grid-container-template-6 .smls-grid-image-wrap {
    border-radius: 10px;
}

.lense_info, .lense_info h1, .lense_info h3 {
    color: #ffffff!important;
}

.lense_info h1::after {
    background-color: #fff!important;
}    
    

/*---------------*/

#collections_intro .panel-grid-cell .panel-cell-style {
    height: 90%;
}


#collections_intro h3 {
    color: #fff!important;
}

.page-id-114 .page-title {
    display: none;
}

.page-id-114 .page-title .entry-title-main {
    background-color: 
    rgba(255,255,255,0.8);
    padding: 20px 30px;
    color: #653592;
    margin: 240px 0 0;
}

.page-id-116 .page-title {
    display: none;
}

.page-id-116 .page-title .entry-title-main {
    background-color: 
    rgba(255,255,255,0.8);
    padding: 20px 30px;
    color: #653592;
    margin: 240px 0 0;
}

.page-id-113 .page-title {
    display: none;
}

.page-id-113 .page-title .entry-title-main {
    background-color: 
    rgba(255,255,255,0.8);
    padding: 20px 30px;
    color: #653592;
    margin: 240px 0 0;
}

.page-id-503 #content {
    min-height: 450px;
}

.page-title .entry-title-main {
    margin: 132px 0 0;
}
.page-title {
    min-height: 253px;
}

.post-type-archive .page-title {
    background: #666666;
}

.site-header {
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.header-search {
    right: 177px;
}
.blog-posts-content .post-date .fa {
    color: #000;
}

.doc_bio img {
	margin: 0px;
}

.doc_bio h3 {
    text-align: center!important;
    margin-bottom: 20px!important;
	color: #666666!important;
}

.opt_bio h3 {
    text-align: left;
    margin-bottom: 20px !important;
    color: #666666 !important;
    min-height: 50px;
}


.staff_bios h3.widget-title {
    position: absolute;
    left: 1px;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 6px;
    margin-bottom: 1px;
    width: 97%;
    text-align: center;
}

.staff_bios .so-widget-sow-editor-base {
	position: relative;
}

.pum-theme-553 .pum-title, .pum-theme-default-theme .pum-title {
    margin-bottom: 20px;
}

.pum-content h3 {
    font-size: 32px;
}


.header-middle {
    display: inline-block;
    z-index: 1;
}
.mega-menu {
    display: block;
}
.mobile-menu {
    display: none;
}
.menu-toggle {
    display: none;
}
.mega-menu ul li a {
    font-size: 20px;
}
.mega-menu ul li a,
.mobile-menu ul li a {
    color: #fff;
}
.header-middle-child {
    display: inline-block;
    left: 0;
    right: 0;
    position: absolute;
    text-align: center;
}
.mega-menu ul .sub li.mega-hdr li a:hover,
.mega-menu ul li .sub-container.non-mega li a:hover {
    color: #666;
}
.mega-menu ul li .sub li.mega-hdr a.mega-hdr-a,
.mega-menu ul li .sub a {
    color: #000;
}
.header_cart .shopping_cart .cart-contents {
    background: #cccccc none repeat scroll 0 0;
    color: #000;
}
.account-toggle {
    background: url(images/megnor/top-icon.png) no-repeat scroll center -86px;
}
.header-login .account-toggle:hover {
    background-position: center -130px;
}
.header-style .account-toggle {
    background-position: center -130px;
}
.header_cart .shopping_cart {
    background: url(images/megnor/top-icon.png) no-repeat scroll center -174px;
}
.header_cart .shopping_cart:hover {
    background-position: 6px -218px;
}
.header-style .header_cart .shopping_cart,
.header-style .header_cart .shopping_cart:hover {
    background-position: 6px -218px;
}
.header-search .woocommerce-product-search button[type="submit"],
.header-search .search-form #searchsubmit {
    background: url(images/megnor/top-icon.png) no-repeat scroll center 3px;
}
.header-style .header-search .woocommerce-product-search button[type="submit"],
.header-style .header-search .search-form #searchsubmit,
.header-style .header-search .woocommerce-product-search button[type="submit"]:hover,
.header-style .header-search .search-form #searchsubmit:hover {
    background-position: center -41px;
}
.header-search .woocommerce-product-search input[type="submit"]:hover,
.header-search .search-form #searchsubmit:hover {
    background-position: center -41px;
}
.header_cart .togg .widget.widget_shopping_cart,
.account-container {
    border-top: 5px solid #cccccc;
}
.header-left {
    display: inline-block;
    left: 0;
    position: absolute;
    text-align: left;
    top: 10px;
    width: auto;
    z-index: 1;
    padding: 0 15px;
}

.home .header-left {
    top: -10px;
}

.home .header-logo {
    display: inline-block;
    margin: 26px 0;
    width: auto;
}

.header-logo img {
    max-width: 90%!important;
}

img[src$=".svg"] {
	width: 100%;
}

.header-style .header-left {
    position: fixed;
    top: 8px;
    width: 87px;
    z-index: 99999;
    left: 0px;
}

.home .site-header-main {
    background-color: transparent;
}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

.sow-image-container {
    margin-bottom: 10px;
}

.header-logo {
    display: inline-block;
    margin: 10px 0;
    width: 250px;
}

.site-header-main {
    background-color: #fff;
}

.pum-container ul {
    padding-top: 8px;
}

.gform_wrapper .gfield_radio li input[type="radio"] {
    margin-top: 2px;
    margin-left: 2px;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font-size: 18px!important;
}

.gform_wrapper textarea {
    font-size: 18px!important;
}

.gform_confirmation_message {
    background-color: #45b954!important;
    padding: 10px!important;
    margin-bottom: 30px!important;
    color:#fff!important;
}

.woocommerce ul.products li.product:hover .product_type_simple, .woocommerce-page ul.products li.product:hover .product_type_simple {
    background-color: #653592;
border-color:#653592;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
    background-color: #653592!important;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a::after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a::after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a::after {
    border-top: 10px solid #653592!important;
}

#primary .entry-summary .single_add_to_cart_button {
    background-color: #653592!important;
color: #ffffff;
border: 1px solid #653592!important;
}

/*.page-title {
    margin-top: 145px;
}*/

.header-style .header-logo {
    margin: 0;
}

.page-title .entry-title-main {
    float: inherit;
    font-family: 'montserrat';
    font-size: 50px;
    text-transform: uppercase;
}

.header-search {
    right: 172px;
}
/*menu*/

.header-main {

    padding: 72px 0px 27px 0px;
    width: 1200px;
    margin: 0 auto;
    display: block;

}

.header-style .header-main {
    padding: 34px 0px 27px 0px;
}
/* top service banner*/

.banner_top {
    position: relative;
    text-align: center;
    margin: 76px 0 58px;
}
.horizontal-tab .box-heading,
.banner_top .box-heading {
    background: rgba(0, 0, 0, 0) url(images/megnor/heading-img.png) repeat-x scroll 0 center;
    margin-bottom: 0;
    text-align: center;
    margin: 0 200px 10px;
}
.heading_inner {
    background: #ffffff none repeat scroll 0 0;
    color: #333333;
    display: inline-block;
    font-family: "Lustria", serif;
    font-size: 50px;
    font-weight: 400;
    line-height: 58px;
    margin: 0 0 1px;
    padding: 0 50px;
    text-transform: capitalize;
}
.banner_top .sub_heading {
    display: inline-block;
    margin: 13px 0 0;
    position: relative;
    text-align: center;
    width: 46%;
}

.widget hr {
    background-color: #666;
}

#offer {
    clip-path: polygon(50px 0, 100% 0, 100% 100%, 0% 100%);
}

.aln_ctr {
	text-align: center;
}

.footer-widget {
    width: 37%!important;
}

.third-widget {
    width: 15% !important;
    padding-left: 15px;
}

.first-widget img.size-full {
    width: 100%;
}

.second-widget img.size-full {
    width: 100%;
}

.footer-bottom {
    padding: 49px 0 15px;
}

.store_img {
	border: 3px solid #ffffff;
}

.one_fourth.one {
    background-color: #404040;
}
.one_fourth.one:nth-child(2n) {
    background-color: #333;
}
.service-contents {
    overflow: hidden;
    padding: 61px 0 76px;
    position: relative;
    text-align: center;
    z-index: 1;
}
.topservice-icon {
    bottom: 0;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 0;
}
.one_fourth .topservice-icon .icon-image {
    display: block;
    height: 100%;
    transform: translateX(-50px);
    -webkit-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    -o-transform: translateX(-50px);
    -moz-transform: translateX(-50px);
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    width: 100%;
}
.one_fourth1 .topservice-icon .icon-image {
    background: rgba(0, 0, 0, 0) url(images/megnor/step1.png) no-repeat scroll left bottom;
}
.one_fourth2 .topservice-icon .icon-image {
    background: rgba(0, 0, 0, 0) url(images/megnor/step2.png) no-repeat scroll left bottom;
}
.one_fourth3 .topservice-icon .icon-image {
    background: rgba(0, 0, 0, 0) url(images/megnor/step3.png) no-repeat scroll left bottom;
}
.one_fourth4 .topservice-icon .icon-image {
    background: rgba(0, 0, 0, 0) url(images/megnor/step4.png) no-repeat scroll left bottom;
}
.one_fourth1:hover .topservice-icon .icon-image,
.one_fourth2:hover .topservice-icon .icon-image,
.one_fourth3:hover .topservice-icon .icon-image,
.one_fourth4:hover .topservice-icon .icon-image {
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
.service-content .title.number {
    color: #ffffff;
    font-family: "Lustria", serif;
    font-size: 50px;
    letter-spacing: 0;
    line-height: 50px;
    margin-bottom: 22px;
}
.one_fourth .title.service-text {
    border-bottom: 1px solid #6c6c6c;
    color: #ffffff;
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-bottom: 18px;
    text-transform: capitalize;
}
.description.otherfont {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    margin: 0 90px;
}
/**/
/*horizontal cms tab*/

.horizontal-tab #horizontalTab {
    text-align: center;
}
.main-container.horizontal-tab .resp-tabs-list {
    display: inline-block;
    margin: 36px 0 92px;
    padding: 0;
    vertical-align: top;
}
.horizontal-tab .resp-tabs-list li {
    float: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    list-style-type: none;
    padding: 8px 40px;
    position: relative;
    margin: 0 8px;
    border: 1px solid #e6e6e6;
    background-color: #ffffff;
    cursor: pointer;
}
.resp-tabs-container {
    margin: 0;
}
.horizontal-tab .resp-tabs-list li.resp-tab-active,
.horizontal-tab .resp-tabs-list li:hover {
    background-color: #333333;
    border-color: #333333;
    color: #ffffff;
}
.home-container-tab .bottom-right,
.home-container-tab .bottom-left {
    float: left;
    width: 50%;
    margin: 0;
}
.home-container-tab .bottom-right {
    text-align: left;
}
.horizontal-tab .verticalcms-title {
    color: #333333;
    font-family: "Dosis", sans-serif;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: left;
}
.home-container-tab .bottom-content .list {
    padding-left: 28px;
}
.bottom-content .list > li {
    margin: 0 0 15px;
}
/*newsletter*/

.newslettercontainerinner .text2,
.newslettercontainerinner .description {
    color: #fff;
}
.newslettercontainerinner .tnp-field-button .tnp-submit{
    color: #000;
    border: 1px solid #fff;
    background-color: #fff;
}
.newslettercontainerinner .tnp-field-button:hover .tnp-submit {
    background: #000;
    color: #fff;
    border: 1px solid #000000;
}
/*product and tab*/

#woo-products,
.woocommerce ul.products.grid,
.woocommerce-page ul.products.grid {
    margin: 0;
    padding: 20px 20px 0;
}
.box-heading {
    background: rgba(0, 0, 0, 0) url(images/megnor/heading-img.png) repeat-x scroll 0 center;
    margin-bottom: 0;
    text-align: center;
    margin: 80px 29% 10px;
}
.brandslider .box-heading {
    background: rgba(0, 0, 0, 0) url(images/megnor/heading-img.png) repeat-x scroll 0 center;
    text-align: center;
    margin: 0px 16% 10px;
}
.upsells.products .shortcode-title,
.related.products .shortcode-title,
.cross-sells .shortcode-title {
    background: rgba(0, 0, 0, 0) url(images/megnor/heading-img.png) repeat-x scroll 0 center;
    text-align: center;
    margin: 0px 16% 10px;
    width: auto;
}
.cross-sells .shortcode-title {
    margin: 0 9% 10px;
}
.upsells.products .shortcode-title {
    margin: 0 14% 10px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0;
}
#team-posts-products .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: -33px;
}
#team-posts-products .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: -33px;
}
.woocommerce ul.products li .container-inner,
.woocommerce-page ul.products li .container-inner {
    margin: 5px 23px 30px;
}
/*about cms*/

.about-store-cms .head-title {
    color: #ffffff;
    font-family: "Lustria", serif;
    font-size: 40px;
    line-height: 40px;
}
.cms-right {
    float: left;
    position: relative;
    width: 70%;
}
.about-store-cms .sub-title {
    color: #cccccc;
    margin-top: 4px;
}
.shop-button a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #ffffff;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 68px;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
.shop-button a:hover,
.shop-button a:focus {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #ffffff;
    color: #000000;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
.shop-button {
    float: left;
    margin: 22px 0 15px;
    position: relative;
    text-align: right;
    width: 30%;
}
/*bottom banner cms*/

.one_half.left-banner {
    width: 50.9%;
}
.one_half.right-banner {
    width: 49.1%;
}
.cms-banner1,
.cms-banner2 {
    margin-right: 15px;
}
.cms-banner3 {
    margin-left: 15px;
}
.text1.static-text {
    color: #ffffff;
    font-size: 42px;
    line-height: 42px;
    font-family: "Abril Fatface", cursive;
}
.static-wrapper {
    position: absolute;
    text-align: center;
}
.cms-banner-inner {
    overflow: hidden;
    position: relative;
}
.cms-banner1 .static-wrapper {
    right: 35px;
    top: 40%;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
.cms-banner1:hover .static-wrapper,
.cms-banner2:hover .static-wrapper {
    top: 35%;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
.cms-banner2 .static-wrapper {
    left: 0;
    right: 0;
    top: 40%;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
.cms-banner3 .static-wrapper {
    bottom: 5%;
    left: 0;
    right: 0;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
.cms-banner3:hover .static-wrapper {
    bottom: 10%;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
.cms-banner-item.cms-banner1 {
    margin-bottom: 30px;
}
.cms-banner1 img,
.cms-banner2 img,
.cms-banner3 img {
    transform: scale(1);
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
}
.cms-banner1:hover img,
.cms-banner2:hover img,
.cms-banner3:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
}
.text2.static-text {
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    line-height: 50px;
    display: block;
}
.cms-banner1 .text2.static-text::after,
.cms-banner3 .text2.static-text::after {
    font-family: 'fontawesome';
    content: '\f101';
    display: inline-block;
    opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    position: relative;
    right: -15px;
    transition: right 0.3s linear 0s;
    -webkit-transition: right 0.3s linear 0s;
    -moz-transition: right 0.3s linear 0s;
    -ms-transition: right 0.3s linear 0s;
    -o-transition: right 0.3s linear 0s;
}
.cms-banner1 .text2:hover.static-text::after,
.cms-banner3 .text2:hover.static-text::after {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    right: -5px;
    transition: right 0.3s linear 0s;
    -webkit-transition: right 0.3s linear 0s;
    -moz-transition: right 0.3s linear 0s;
    -ms-transition: right 0.3s linear 0s;
    -o-transition: right 0.3s linear 0s;
}
/*blog*/

.posts-content .container:hover .post-content {
    background-color: #333;
}
.gallery-item img,
.portfolios img,
.blog-posts-content .item img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}
.gallery-item:hover img,
.portfolios li:hover img,
.isotope-item:hover img,
.blog-posts-content .item:hover img,
.single-portfolio:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -o-filter: grayscale(0%);
}
.site-content .entry-thumbnail img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    width: 100%;
}
.entry-thumbnail:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -o-filter: grayscale(0%);
}
.home-blog .box-heading {
    margin: 25px 16% 82px;
}
/*shop*/

.archive .filter-container {
    display: none;
}

.filter-title {
    border-right: 1px solid #cccccc;
}
.page-title {
    background: url("images/megnor/bredcrumb.jpg") no-repeat 50% 0;
}

.post-type-archive .page-title {
    margin: 0 0 60px 0;
}

.woocommerce ul.products li.product .product-name,
.yith-wcwl-add-button a.add_to_wishlist,
.entry-summary .yith-wcwl-wishlistexistsbrowse.show > a,
.woocommerce a.compare.button {
    color: #666;
}
.woocommerce ul.products li.product:hover .product-name,
.woocommerce-page ul.products li.product:hover .product-name,
.woocommerce ul.products li.product:hover .product-name a,
.woocommerce-page ul.products li.product:hover .product-name a,
.summary.entry-summary .yith-wcwl-wishlistexistsbrowse.show:hover::before,
.summary.entry-summary .yith-wcwl-wishlistaddedbrowse.show:hover::before,
.summary.entry-summary a.compare.button:hover {
    color: #000;
}
.woocommerce ul.products li.product .product_type_simple,
.woocommerce-page ul.products li.product .product_type_simple,
.woocommerce ul.products li.product .product_type_grouped,
.woocommerce-page ul.products li.product .product_type_grouped,
.woocommerce ul.products li.product .product_type_external,
.woocommerce-page ul.products li.product .product_type_external,
.woocommerce ul.products li.product .product_type_variable,
.woocommerce-page ul.products li.product .product_type_variable {
    color: #666;
    border-bottom: 1px solid #666666;
}
.yith-wcwl-add-button a:hover.add_to_wishlist,
.woocommerce ul.products li.product:hover .yith-wcwl-wishlistaddedbrowse a,
.woocommerce ul.products li.product:hover .yith-wcwl-wishlistexistsbrowse a,
.woocommerce ul.products li.product:hover .yith-wcwl-wishlistaddedbrowse a::before,
.woocommerce ul.products li.product:hover .yith-wcwl-wishlistexistsbrowse a::before,
.woocommerce ul.products li.product:hover .button.added::before {
    color: #000;
}
.entry-summary .yith-wcwl-wishlistexistsbrowse.show > a:hover,
.woocommerce ul.products li.product:hover a.compare.button,
.woocommerce ul.products.list li.product:hover .compare.button.added::before,
.entry-summary .add_to_wishlist:hover,
.woocommerce ul.products li.product:hover .yith-wcwl-add-button a.add_to_wishlist {
    color: #000;
}
.woocommerce ul.products.list li.product:hover .product_type_simple,
.woocommerce-page ul.products.list li.product:hover .product_type_simple,
.woocommerce ul.products.list li.product:hover .product_type_grouped,
.woocommerce-page ul.products.list li.product:hover .product_type_grouped,
.woocommerce ul.products.list li.product:hover .product_type_external,
.woocommerce-page ul.products.list li.product:hover .product_type_external,
.woocommerce ul.products.list li.product:hover .product_type_variable {
    color: #000;
    border-bottom: 1px solid #666666;
}
.woof_block_html_items {
    background: #666;
    border: 1px solid #ccc;
}
.breadcrumb_last,
.woocommerce .woocommerce-breadcrumb span,
.woocommerce-page .woocommerce-breadcrumb span,
.breadcrumbs span,
.breadcrumbs,
.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb {
    color: #fff;
}
.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-slider {
    background-image: url("images/megnor/product-filter.png") !important;
}
/*product*/

.woocommerce #content div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover a {
    color: #000;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a::after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a::after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a::after {
    border-top: 10px solid #333;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
    color: #666;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
    background-color: #333;
}
/*blog*/

.sticky .entry-main-content:hover .entry-main-header .entry-title .blog-icon,
.tag-sticky-2 .entry-main-content:hover .entry-main-header .entry-title .blog-icon,
.entry-main-content:hover .entry-main-header .entry-title .blog-icon {
    background-color: #000;
    color: #ffffff;
}
.sticky .entry-title .blog-icon,
.tag-sticky-2 .entry-title .blog-icon {
    background-color: #666;
}
.entry-thumbnail .block_hover {
    background: none;
}
/*about us*/

.service:hover .service-text {
    color: #666;
}
/*tab*/

#vertical_tab.style1 #tab ul li a.current::after,
#vertical_tab.style1 #tab ul li a:hover::after {
    border-left: 10px solid #000000;
}
#horizontal_tab.style1 #tab ul li a.current::after,
#horizontal_tab.style1 #tab ul li a:hover::after {
    border-top: 10px solid #000000;
}
.style1 #tab ul li a.current,
.style1 #tab ul li a:hover {
    background: #000;
}
.vertical_tab.style2 #tab ul li a.current,
.vertical_tab.style2 #tab ul li a:hover {
    border-left: 2px solid #000;
}
.horizontal_tab.style2 #tab ul li a.current,
.horizontal_tab.style2 #tab ul li a:hover {
    border-top: 2px solid #000;
}
/*portfolio*/

.options li a:active,
.options li a.selected,
.options li a:hover {
    background: #000;
}
/*testimonial home */

.owl-pagination .owl-page span::before {
    background: #000;
}

/*artsee mods*/

.header-middle-child {
    top: 30px;
    width: 1200px;
    margin: 0 auto;
    text-align: right;
}

.mega-menu ul li a {
    margin-right: 10px;
    font-size: 13px !important;
}

.mega-menu .current_page_item > a {
    border-bottom: none;
}

.angle_right {
    margin-right: -70px;
    position: relative;
    transform: skewX(13deg);
    -webkit-transform: skewX(13deg);
    -ms-transform: skewX(13deg);
    -o-transform: skewX(13deg);
    -moz-transform: skewX(13deg);
	text-align: center;
}


#intro_row .so-widget-sow-button {
    transform: skewX(-13deg);
    -webkit-transform: skewX(-13deg);
    -ms-transform: skewX(-13deg);
    -o-transform: skewX(-13deg);
    -moz-transform: skewX(-13deg);
	margin: 0 10px;
    display: inline-block;
	float: left;
}

.widget_sow-button {
    display: inline-block;
}

.text_noangle .textwidget {
	padding-right: 7%;
    position: relative;
    transform: skewX(-13deg);
    -webkit-transform: skewX(-13deg);
    -ms-transform: skewX(-13deg);
    -o-transform: skewX(-13deg);
    -moz-transform: skewX(-13deg);
}

h1 {
    font-size: 30px;
}

h1::after {
    width: 50px;
    height: 3px;
    background-color: #000;
    display: block;
    content: " ";
    margin: 30px auto;
}

.page-title h1::after {
    display: none;
}

#intro_text h1 {
    text-align: center;
    color: #fff !important;
    font-size: 40px;
    line-height: 38px;
    font-weight: 300;
}

#intro_text h1::after {
    width: 50px;
    height: 3px;
    background-color: #fff;
    display: block;
    content: " ";
    margin: 30px auto;
}

#intro_text p {
	text-align: center;
	color: #fff!important;
}

#white_text h1 {
    text-align: center;
    color: #fff !important;
    font-size: 40px;
    line-height: 38px;
    font-weight: 300;
}

#white_text h1::after {
    display: none;
}

#white_text p {
	text-align: center;
	color: #fff!important;
}

.left h1::after {
    margin: 30px 0;
}

header.sticky-menu {
    background-color: #fff;
}

.sticky-menu .mega-menu ul li a {
    color: #000;
}

.admin-bar .header-style .header-left {
    top: 17px;
}


.header-style .header-left {
    position: absolute;
	width: 250px;
}


.admin-bar .header-style .header-right {
    top: inherit;
}

.mega-menu ul li {
    text-transform: uppercase;
}

.grey_row h1 {
    text-align: center;
    font-size: 34px;
    font-weight: 400;
    color: #fff;
}

.grey_row h1::after {
    width: 50px;
    height: 3px;
    background-color: #fff;
    display: block;
    content: " ";
    margin: 30px auto;
}

.slick-dots {
	display: none!important;
}


.wpls-logo-showcase button.slick-prev {
    background-color: rgba(0, 0, 0, 0.0)!important;
}

.wpls-logo-showcase button.slick-next {
    background-color: rgba(0, 0, 0, 0.0)!important;
}

.wpls-logo-showcase {
    padding: 0 90px 20px 90px !important;
}

.verticaltab .resp-tabs-list li.item-3:hover .icon, .resp-tabs-list li.item-3.resp-tab-active .icon {
    background-position: 0 -450px;
}

.verticaltab .resp-tabs-list li.item-3 .icon {
    background-position: 0 -385px;
}

.verticaltab .resp-tabs-list li.item-2 .icon {
    background-position: 0 -255px;
}

.verticaltab .resp-tabs-list li.item-2:hover .icon, .resp-tabs-list li.item-2.resp-tab-active .icon {
    background-position: 0 -320px;
}

.verticaltab .resp-tabs-list li.item-4 .icon {
    background-position: 0 -125px;
}

.verticaltab .resp-tabs-list li.item-4:hover .icon, .resp-tabs-list li.item-4.resp-tab-active .icon {
    background-position: 0 -195px;
}

.verticaltab .resp-tabs-list li {
    text-transform: uppercase;
}

.verticaltab .resp-tabs-list li.resp-tab-active, .verticaltab .resp-tabs-list li:hover {
    background-color: #653692;
}

.verticaltab .resp-tabs-list li.resp-tab-active::after, .verticaltab .resp-tabs-list li:hover::after {
    border-left: 10px solid #653692;
}

.second-widget.footer-widget {
    margin: 0;
}

#insta_feed {
    background-color: #45b954;
    width: 80%;
    margin-left: -70px;
    padding: 30px 30px 60px 150px;
    color: #fff;
}

#insta_feed h2 {
    color: #fff;
	font-weight: 400;
}

#insta_feed h2::before {
    content: " ";
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url('images/instagram-white.png');
    background-position: center;
    background-size: cover;
    margin-right: 10px;
}

#insta_inner {
    transform: skewX(-13deg);
    -webkit-transform: skewX(-13deg);
    -ms-transform: skewX(-13deg);
    -o-transform: skewX(-13deg);
    -moz-transform: skewX(-13deg);
	text-align: left;
}


.footer-widget {
    text-align: left;
    width: 23%;
    margin: 0 10px !important;
}

.footer-widget #text-5 {
    display: inline-block;
    margin-top: 20px;
}

.slicker-instagram-placeholder, .slicker-youtube-placeholder {
    max-width: 29%;
    border: 3px solid #fff;
    max-height: 180px;
	background-position: top center;
}

.fts-instagram-scrollable {
    margin: auto;
    overflow: hidden !important;
}

.fts-instagram-inline-block-centered {
    text-align: left;
    margin: auto -10px;
}

.fts-share-wrap .ft-gallery-link-popup {
    display: none;
}

.wpls-logo-showcase button.slick-next {
    background-size: 25px 25px !important;
    margin-right: 25px !important;
}

.wpls-logo-showcase button.slick-prev {
    background-size: 25px 25px !important;
    margin-left: 25px !important;
}

.topbar-main a {
    font-weight: 800;
}

.topbar-main p {
    font-weight: 200;
}

#text-4 {
    padding: 30px 20px 20px 0px;
    text-justify: none;
}

.footer_inner h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}

.site-info {
    display: none;
}

.bottom_bar {
	background-color: #45b954;
	font-color: #ffffff !important;
}

.btm_inner {
    width: 1200px;
    margin: 0 auto;
    font-color: #ffffff !important;
    padding: 10px 0;
}

.header-login {
    display: none;
}

.verticaltab .resp-tabs-list li .icon {
    background: rgba(0, 0, 0, 0) url("images/megnor/tab-icon-as.png") no-repeat scroll 0 0;
}

#exam_btn {
	margin-right: 30px;
}

#to_top {
    display: none!important;
}

.widget input[type="submit"] {
    color: #fff!important;
    border: none!important;
    background: #45b954!important;
}

.noicon .icon {
    display: none;
}

.page-id-113 .page-title {
    margin-bottom: 0px;
}

.staff_bios img {
    border: 1px solid #ddd;
    margin: 0;
}

.page-title {
    background-size: cover;
	background-color: #666666;
}

.mega-menu ul li .sub-container.non-mega li a {
    font-size: 12px !important;
	text-transform: uppercase;
	padding: 10px;
}

.mega-menu ul li .sub-container.non-mega li a:hover {
    background-color: #45b954!important;
	color: #fff!important;
}

.mega-menu ul li .sub-container.non-mega .sub {
    padding: 0px 15px;
}

.mega-menu ul li .sub-container.non-mega .sub {
    padding: 0;
}

.mega-menu ul li .sub-container.non-mega li {
    padding: 0;
    width: 250px;
    margin: 3px 0;
}

.widget-title::after {
    display: none;
}

.primary-sidebar .widget {
    padding: 0 0 10px 20px;
}

.widget > .toggle-block {
    padding: 0px;
}

.primary-sidebar .widget ul li {
    position: relative;
    padding: 0 15px;
}

.primary-sidebar .widget ul li:hover {
    background-color: #45b954!important;
}

.primary-sidebar li.current_page_item {
    background-color: #45b954!important;
}

.primary-sidebar li.current_page_item a {
    color: #fff;
}

.primary-sidebar .widget ul li a:hover {
    color: #fff;
}

.primary-sidebar .widget ul li a {
    text-transform: uppercase;
	width: 100%;
}


.primary-sidebar .widget > .toggle-block {
    padding: 0;
    border-left: 1px solid #ccc;
}

.widget .widget-title {
    padding: 0;
}

.panel-grid .panel-grid-cell h3.widget-title {
    display: inherit;
}

ul.child-sidebar-menu {
    border-left: 1px solid #ccc;
}

.child-sidebar-menu li {
    text-transform: uppercase;
	padding: 5px 15px;
}

.child-sidebar-menu li:hover {
    background-color: #45b954!important;
}

.child-sidebar-menu li a:hover {
    color: #fff!important;
}

.child-sidebar-menu li a {
    width: 100%;
	display: flex;
}

#footer-widget-area .first-widget {
    padding-right: 20px;
}

.book_btn {
    background-color: #45b954!important;
    padding: 5px 10px!important;
}

.book_btn a {
    margin-right: 0px!important;
    color: #fff!important;
}

.mega-menu ul li {
    vertical-align: inherit;
}

.pum-container.pum-responsive img {
    border: 1px solid #ddd;
}

.pum-container p {
    font-weight: 300;
    font-size: 15px;
    color: #333;
    margin-bottom: 10px;
}

.content-area .widget ul {

    list-style: inherit;
    margin-left: 12px;

}

.pum-theme-553 .pum-content, .pum-theme-default-theme .pum-content {
    color: #333;
    font-family: inherit;
    font-weight: 300 !important;
	line-height: 1.5em;
}

.main-container.verticaltab .resp-tabs-container {

    width: 66%;

}

.home-container-tab .fa {
    display: none;
}

.child-sidebar-menu {
    list-style: none!important;
}

#opt_book:hover {
    background-color: #653692;
    color: #fff !important;
    border-top: #653692;
    border-bottom: #653692;
}    

/*.single-product .page-title {

display:none;

}*/

.single-product .page-title {
    background-image: none !important;
    background-color: #653692;
    min-height: 100px;
    margin-top: 145px;
}

.single-product .page-title .entry-title-main {
    margin: 0;
}

.single-product .page-title h1 {
	display: none;
}

.single-product h1::after {
    margin: 20px 0;
}

.wht_btn {
color: #45b954!important;
background-color: #fff!important;
margin-right: 20px;
padding: 15px;
}

.wht_btn:hover {
color: #000!important;
}

.mCSB_inside {
    color: #fff;
    margin: 0 10px 10px 10px;
}

.smls-overlay-effect .smls-link-style span, .smls-overlay-effect .smls-popup-icon span, .smls-overlay-effect .smls-inline-icon span {
    background-color: #45b954;
}

.smls-overlay-effect .smls-link-style:hover span {
    background-color: #fff;
}

.lense_info a {
    color: #653592;
}

#rev_slider_3_1 {
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    border: 5px solid #653592;
}

#rev_slider_4_1 {
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    border: 5px solid #653592;
}

.related .product_category_title {
    font-size: 24px!important;
    margin: 10px 0 0 0!important;
    padding: 0!important;
    line-height: 24px!important;
    font-family: "Montserrat"!important;
}

.related .shortcode-title {
    background: none!important;
}

@media only screen and (max-width: 1199px) {
.btm_inner {
    width: auto;
	padding-left: 30px;
}
}

@media only screen and (min-width: 980px) and (max-width: 1239px) {
.mega-menu ul li a {
    margin-right: 8px !important;
    font-size: 12px !important;
}
	
.header-middle-child {
    width: 940px;
}	
}
